

.slideshow {
	width: 100% !important;
	height: auto;
}

.slide {
	display: block;
	width: 100% !important;
	height: auto !important;
	background-color: #004969;
}

.slide img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
}

.slide_link {
	position: relative;
	top: -40px;
	height: 40px;
	width: 100%;
	padding: 10px 0px;
	background-color: rgba(0,0,0,0.6);
	-webkit-transition: all 500ms ;
	-moz-transition: all 500ms ;
	-ms-transition: all 500ms ;
	-o-transition: all 500ms ;
	transition: all 500ms ;
}
.slide_link a h5 {
	color: #aaa !important;
	text-align: right;
	margin: 0px;
}
.slide:hover .slide_link {
	top: -50px;
	height: 50px;
}
.slide_link a:hover {
	text-decoration: none;
	opacity: .5;
}

#newsHeader {
	background-image:url('../images/grayHorzBG.jpg');
	background-repeat: repeat-y;
	background-position: left center;
	margin: 20px 0 20px 0;
	padding: 10px;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}

.newsArtices .homeArticleCont {
	margin-bottom:35px;
}

.newsArtices .homeArticleCont h4 {
	margin:0px 0 5px 0 !important;
}



.homeNewsPostDate {
	font-weight: bold;
	font-style: italic;
	margin: 0px !important;
}

.staffLink {
	text-decoration: none !important;
	display: block;
	padding-bottom: 50px;
}

.staffLink p {
	color: #333;
}

.staffPosition {
	color: #999 !important;
}

.videoLink img {
		transition: all .3s linear;
		-moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		-webkit-transition: all .3s linear;
		-o-transition: all .3s linear;
}

.videoLink img:hover {
	opacity: .7;
}